
{ config, pkgs, ... }:
{
  
  environment.systemPackages = with pkgs; [

    wget lshw openssh bc scrot zsh unzip zip file which vim gnumake tmux
    gitAndTools.gitFull
    dmenu i3lock polybar
    mplayer 
    pkgs.dconf
    pulseaudio pavucontrol paprefs 
    docker 
    firefox
    usbutils ntfs3g 
    exfat gsmartcontrol
    powerline-fonts 
    networkmanagerapplet
    networkmanager-openconnect
    xorg.xbacklight
    xfontsel
    font-manager
    utf8proc 
    pam_u2f
  ];
}
