{config, pkgs, ...}:
{
services.restic.backups = {
  localbackup = {
      initialize = true;
      passwordFile = "/run/restic_pass";
      paths = [ "/var/lib/nextcloud/data/" "/var/backup/postgresql" ];
      repository = "rest:https://back.atlanticaweb.fr/Nextcloud";
      timerConfig = {
        OnCalendar = "02:05";
        RandomizedDelaySec = "5h";
      };
    };
};
services.postgresqlBackup = {
  enable = true;
  backupAll = true;
#  location = "/var/lib/nextcloud/data/backup";
  };
}
