{ ... }: {
  imports = [
    ./hardware-configuration.nix
    ./firewall-services.nix
    ../modules/users.nix
    ../modules/common.nix
    ../modules/grafana.nix
    
  ];
  system.stateVersion = "22.05";
  boot.cleanTmpDir = true;
  zramSwap.enable = true;
  networking.hostName = "sup";
  services.openssh.enable = true;
  users.users.root.openssh.authorizedKeys.keys = [
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKUA1RW6JwZasspAp8qmFRFnlV5WXjhLfStAAkM+KYLv lucazeau.alexandre@gmail.com" 
  ];
}
