{ config, pkgs, ...}:
{
  environment.variables.EDITOR = "nvim";
  environment.systemPackages = with pkgs; [
    gitAndTools.gitFull
    unzip
    zip
    tmux
    lshw
    bc
    neovim
    ncdu
    nixos-option
    bat
    procs
    plocate
    exa
    age
  ];
# Nix Garbage Collector
  nix.gc = {
    automatic = true;
    dates = "weekly";
    options = "--delete-older-than 7d";
  };

}
