{ config, lib, pkgs, ... } : {

#<nixpkgs/nixos/modules/services/hardware/sane_extra_backends/brscan4.nix>:w
  hardware.sane = {
    enable = true;
    dsseries.enable = true;
  };

  # Allow unfree software for libsane-dsseries only
  nixpkgs.config.allowUnfreePredicate = (pkg: builtins.elem (builtins.parseDrvName pkg.pname).name
  [
    "libsane-dsseries"
  ]);
}
