{ config, lib, pkgs, ... } : {
services = {
synergy.server = {
  enable = true;
  screenName = "nix201";
  autoStart = true;
};
};
environment.etc."synergy-server.conf" = { text = ''
  section: screens
    nix201:
    Alexos:
    HPnix:
  end

  section: links
    x201:
      left = Alexos
      right = HPnix
    Alexos:
      right = nix201
    HPnix:
      left = nix201
  end

  section: options
    keystroke(alt+left) = switchInDirection(left)
    keystroke(alt+right) = switchInDirection(right)
    keystroke(shift+control+akt+super) = switchInDirection(nix201)
  end
  ''; };
}
